# ======================================================================
# Restlet edition properties file  -  Copyright 2005-2013 Restlet S.A.S.
# ======================================================================

edition: jee
edition-full-label: Java Enterprise Edition
edition-medium-label: Java EE
edition-short-label: JEE
